This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801295 - [abrt] empathy-3.3.5-3.fc17: g_str_hash: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.3.5-3.fc17: g_str_hash: Process /usr/libexec/empathy-chat wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:e663c7d1720d8788e38d36b8a3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 03:25 EST by Patryk Zawadzki
Modified: 2013-07-31 14:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.28 KB, text/plain)
2012-03-08 03:25 EST, Patryk Zawadzki
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-03-08 03:26 EST, Patryk Zawadzki
no flags Details
File: maps (82.91 KB, text/plain)
2012-03-08 03:26 EST, Patryk Zawadzki
no flags Details
File: backtrace (42.46 KB, text/plain)
2012-03-08 03:26 EST, Patryk Zawadzki
no flags Details
File: backtrace (42.08 KB, text/plain)
2012-03-20 07:54 EDT, Patryk Zawadzki
no flags Details

  None (edit)
Description Patryk Zawadzki 2012-03-08 03:25:55 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: g_str_hash
executable:     /usr/libexec/empathy-chat
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2595
pwd:            /
reason:         Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
time:           czw, 8 mar 2012, 09:17:31
uid:            1000
username:       patrys

backtrace:      Text file, 43476 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 10522 bytes
maps:           Text file, 84897 bytes

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-n2LdJQuYDz,guid=eed0f7ebc58b564823acea760000003e
:XDG_SESSION_COOKIE=c96bbb007ee69e6422752bec00000010-1331152348.287125-741863137
:XDG_RUNTIME_DIR=/run/user/patrys
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-V7lEcN/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1582,unix/unix:/tmp/.ICE-unix/1582
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=patrys
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-V7lEcN/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-n2LdJQuYDz,guid=eed0f7ebc58b564823acea760000003e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-patrys-0g8x1d/database
:USER=patrys
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1579
:SHLVL=1
:GDM_LANG=pl_PL.utf8
:PWD=/home/patrys
:GNOME_KEYRING_CONTROL=/tmp/keyring-V7lEcN
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=patrys
:HOME=/home/patrys

var_log_messages:
:Mar  5 10:06:47 lolcathost kernel: [62562.104884] empathy-chat[3499]: segfault at 0 ip 0000003af88384c0 sp 00007fff1c794408 error 4 in libglib-2.0.so.0.3116.0[3af8800000+11c000]
:Mar  8 09:17:31 lolcathost kernel: [42316.702636] empathy-chat[2595]: segfault at 0 ip 00007f104c2a8700 sp 00007fffaeb537c8 error 4 in libglib-2.0.so.0.3118.0.#prelink#.Np7kjT (deleted)[7f104c270000+11c000]
:Mar  8 09:17:31 lolcathost abrt[13584]: File '/usr/libexec/empathy-chat' seems to be deleted
:Mar  8 09:17:32 lolcathost abrt[13584]: Saved core dump of pid 2595 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-03-08-09:17:31-2595 (93708288 bytes)
Comment 1 Patryk Zawadzki 2012-03-08 03:25:58 EST
Created attachment 568536 [details]
File: dso_list
Comment 2 Patryk Zawadzki 2012-03-08 03:26:00 EST
Created attachment 568537 [details]
File: build_ids
Comment 3 Patryk Zawadzki 2012-03-08 03:26:03 EST
Created attachment 568538 [details]
File: maps
Comment 4 Patryk Zawadzki 2012-03-08 03:26:06 EST
Created attachment 568539 [details]
File: backtrace
Comment 5 Patryk Zawadzki 2012-03-20 07:54:43 EDT
Got disconnected from network

backtrace_rating: 4
Package: empathy-3.3.91-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Patryk Zawadzki 2012-03-20 07:54:47 EDT
Created attachment 571375 [details]
File: backtrace
Comment 7 Gregory Trivett 2012-03-30 19:37:35 EDT
Just trying to get bonjour to work

backtrace_rating: 3
Package: empathy-3.3.92-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 15:46:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 14:40:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.